## rust-palette 0.7.2+dfsg

=== debian/changelog ===
rust-palette (0.7.2+dfsg-3) unstable; urgency=medium

  * drop patch 2001_phf, obsoleted by Debian package updates;
    tighten (build-)dependency for crate phf;
    closes: bug#1043222, thanks to Andreas Hasenack

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Aug 2023 17:05:43 +0200

rust-palette (0.7.2+dfsg-2) unstable; urgency=medium

  * strip same-workspace path
  * change patch 2005 to avoid bench-only dependencies;
  * renumber all dependency-related patches to 2001_*;
    tighten DEP-3 patch headers
  * add patch 2001_clap
    to relax dependency to match system crate clap v4.1.13
  * update patches 2001_image 2001_ron to relax (not bump) dependencies
    stop build- or autopkgtest-depend on package for crate criterion
  * add patches 2001_enterpolation 2001_rand_mt 2001_scad
    to avoid test-only crates not in Debian
  * check tests during build;
    build-depend on packages for crates
    clap fast-srgb8 image phf rand ron serde serde_json wide
  * fix autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 24 Jul 2023 11:11:56 +0200

rust-palette (0.7.2+dfsg-1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1040661

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 16 Jul 2023 21:35:10 +0200
