=== debian/control ===
Source: rust-palette
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo,
 librust-approx-0.5-dev <!nocheck>,
 librust-bytemuck-1+default-dev <!nocheck>,
 librust-clap-4-dev <!nocheck>,
 librust-csv-1+default-dev <!nocheck>,
 librust-fast-srgb8-1+default-dev <!nocheck>,
 librust-image-0.24+png-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-libm-0.2-dev <!nocheck>,
 librust-phf-0.11+macros-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-rand-0.8-dev <!nocheck>,
 librust-ron-0.7+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+serde-derive-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-syn-2+clone-impls-dev <!nocheck>,
 librust-syn-2+derive-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+printing-dev <!nocheck>,
 librust-syn-2+proc-macro-dev <!nocheck>,
 librust-wide-0.7-dev <!nocheck>,
 libstring-shellquote-perl <!nocheck>,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/rust-palette.git
Vcs-Browser: https://salsa.debian.org/debian/rust-palette
Homepage: https://github.com/Ogeon/palette
Rules-Requires-Root: no

Package: librust-palette-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-approx-0.5-dev,
 librust-bytemuck-1+default-dev,
 librust-fast-srgb8-1+default-dev,
 librust-libm-0.2-dev,
 librust-phf-0.11+macros-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-rand-0.8-dev,
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev,
 librust-syn-2+clone-impls-dev,
 librust-syn-2+derive-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+printing-dev,
 librust-syn-2+proc-macro-dev,
 librust-wide-0.7-dev,
 ${misc:Depends},
Provides:
 librust-palette-0.7+default-dev (= ${binary:Version}),
 librust-palette-0.7+named-dev (= ${binary:Version}),
 librust-palette-0.7+named-from-str-dev (= ${binary:Version}),
 librust-palette-0.7+random-dev (= ${binary:Version}),
 librust-palette-0.7+serializing-dev (= ${binary:Version}),
 librust-palette-0.7+std-dev (= ${binary:Version}),
 librust-palette-0.7-dev (= ${binary:Version}),
 librust-palette-0.7.2-dev (= ${binary:Version}),
 librust-palette-derive-0.7+default-dev (= ${binary:Version}),
 librust-palette-derive-0.7-dev (= ${binary:Version}),
 librust-palette-derive-0.7.2-dev (= ${binary:Version}),
 librust-palette-derive-dev (= ${binary:Version}),
Description: linear color calculations and conversion - Rust source code
 Palette is a color management and conversion library
 that focuses on maintaining correctness, flexibility and ease of use.
 It makes use of the type system to prevent mistakes,
 support a wide range of color spaces
 (including user defined variants)
 and offer different ways of integrating with other libraries.
 .
 This package contains the source for the Rust palette crate,
 for use with cargo and dh-cargo.
