=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test palette 0.7.2
 --all-targets --all-features
Features: test-name=rust-palette-0.7:@
Depends:
 dh-cargo,
 librust-clap-4-dev,
 librust-csv-1+default-dev,
 librust-image-0.24+png-dev,
 librust-lazy-static-1+default-dev,
 librust-palette-0.7-dev,
 librust-ron-0.7+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test palette 0.7.2
 --all-targets --no-default-features
Features: test-name=rust-palette-0.7:
Depends:
 dh-cargo,
 librust-clap-4-dev,
 librust-csv-1+default-dev,
 librust-image-0.24+png-dev,
 librust-lazy-static-1+default-dev,
 librust-palette-0.7-dev,
 librust-ron-0.7+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test palette 0.7.2
 --all-targets
Features: test-name=rust-palette-0.7:default
Depends:
 dh-cargo,
 librust-clap-4-dev,
 librust-csv-1+default-dev,
 librust-image-0.24+png-dev,
 librust-lazy-static-1+default-dev,
 librust-palette-0.7+default-dev,
 librust-ron-0.7+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test palette 0.7.2
 --all-targets --no-default-features --features named_from_str
Features: test-name=rust-palette-0.7:named-from-str
Depends:
 dh-cargo,
 librust-clap-4-dev,
 librust-csv-1+default-dev,
 librust-image-0.24+png-dev,
 librust-lazy-static-1+default-dev,
 librust-palette-0.7+alloc-dev,
 librust-ron-0.7+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test palette 0.7.2
 --all-targets --no-default-features --features named
Features: test-name=rust-palette-0.7:named
Depends:
 dh-cargo,
 librust-clap-4-dev,
 librust-csv-1+default-dev,
 librust-image-0.24+png-dev,
 librust-lazy-static-1+default-dev,
 librust-palette-0.7+named-dev,
 librust-ron-0.7+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test palette 0.7.2
 --all-targets --no-default-features --features random
Features: test-name=rust-palette-0.7:random
Depends:
 dh-cargo,
 librust-clap-4-dev,
 librust-csv-1+default-dev,
 librust-image-0.24+png-dev,
 librust-lazy-static-1+default-dev,
 librust-palette-0.7+random-dev,
 librust-ron-0.7+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test palette 0.7.2
 --all-targets --no-default-features --features serializing
