## rust-palette 0.7.5

=== debian/changelog ===
rust-palette (0.7.5-1) unstable; urgency=medium

  * Package palette 0.7.5 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 25 Mar 2024 09:07:51 +0100

rust-palette (0.7.4-1) unstable; urgency=medium

  * Package palette 0.7.4 from crates.io using debcargo 2.6.1
    For eza new upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 11 Feb 2024 19:10:12 +0100
