=== debian/control ===
Source: rust-palette
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-approx-0.5+std-dev <!nocheck>,
 librust-approx-0.5-dev <!nocheck>,
 librust-fast-srgb8-1+default-dev <!nocheck>,
 librust-palette-derive-0.7+default-dev (>= 0.7.5-~~) <!nocheck>,
 librust-phf-0.11+macros-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/palette]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/palette
X-Cargo-Crate: palette
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-palette-dev is very long, consider overriding

Package: librust-palette-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-approx-0.5+std-dev,
 librust-approx-0.5-dev,
 librust-bytemuck-1+default-dev,
 librust-fast-srgb8-1+default-dev,
 librust-libm-0.2-dev (>= 0.2.1-~~),
 librust-palette-derive-0.7+default-dev (>= 0.7.5-~~),
 librust-palette-derive-0.7+find-crate-dev (>= 0.7.5-~~),
 librust-phf-0.11+macros-dev,
 librust-rand-0.8-dev,
 librust-serde-1+default-dev,
 librust-serde-1+serde-derive-dev,
 librust-wide-0.7-dev (>= 0.7.3-~~)
Provides:
 librust-palette+alloc-dev (= ${binary:Version}),
 librust-palette+approx-dev (= ${binary:Version}),
 librust-palette+bytemuck-dev (= ${binary:Version}),
 librust-palette+default-dev (= ${binary:Version}),
 librust-palette+find-crate-dev (= ${binary:Version}),
 librust-palette+libm-dev (= ${binary:Version}),
 librust-palette+named-dev (= ${binary:Version}),
 librust-palette+named-from-str-dev (= ${binary:Version}),
 librust-palette+phf-dev (= ${binary:Version}),
 librust-palette+rand-dev (= ${binary:Version}),
 librust-palette+random-dev (= ${binary:Version}),
 librust-palette+serde-dev (= ${binary:Version}),
 librust-palette+serializing-dev (= ${binary:Version}),
 librust-palette+std-dev (= ${binary:Version}),
 librust-palette+wide-dev (= ${binary:Version}),
 librust-palette-0-dev (= ${binary:Version}),
 librust-palette-0+alloc-dev (= ${binary:Version}),
 librust-palette-0+approx-dev (= ${binary:Version}),
 librust-palette-0+bytemuck-dev (= ${binary:Version}),
 librust-palette-0+default-dev (= ${binary:Version}),
 librust-palette-0+find-crate-dev (= ${binary:Version}),
 librust-palette-0+libm-dev (= ${binary:Version}),
 librust-palette-0+named-dev (= ${binary:Version}),
 librust-palette-0+named-from-str-dev (= ${binary:Version}),
 librust-palette-0+phf-dev (= ${binary:Version}),
 librust-palette-0+rand-dev (= ${binary:Version}),
 librust-palette-0+random-dev (= ${binary:Version}),
 librust-palette-0+serde-dev (= ${binary:Version}),
 librust-palette-0+serializing-dev (= ${binary:Version}),
 librust-palette-0+std-dev (= ${binary:Version}),
 librust-palette-0+wide-dev (= ${binary:Version}),
 librust-palette-0.7-dev (= ${binary:Version}),
 librust-palette-0.7+alloc-dev (= ${binary:Version}),
 librust-palette-0.7+approx-dev (= ${binary:Version}),
 librust-palette-0.7+bytemuck-dev (= ${binary:Version}),
 librust-palette-0.7+default-dev (= ${binary:Version}),
 librust-palette-0.7+find-crate-dev (= ${binary:Version}),
 librust-palette-0.7+libm-dev (= ${binary:Version}),
 librust-palette-0.7+named-dev (= ${binary:Version}),
 librust-palette-0.7+named-from-str-dev (= ${binary:Version}),
 librust-palette-0.7+phf-dev (= ${binary:Version}),
 librust-palette-0.7+rand-dev (= ${binary:Version}),
 librust-palette-0.7+random-dev (= ${binary:Version}),
 librust-palette-0.7+serde-dev (= ${binary:Version}),
 librust-palette-0.7+serializing-dev (= ${binary:Version}),
 librust-palette-0.7+std-dev (= ${binary:Version}),
 librust-palette-0.7+wide-dev (= ${binary:Version}),
 librust-palette-0.7.5-dev (= ${binary:Version}),
 librust-palette-0.7.5+alloc-dev (= ${binary:Version}),
 librust-palette-0.7.5+approx-dev (= ${binary:Version}),
 librust-palette-0.7.5+bytemuck-dev (= ${binary:Version}),
 librust-palette-0.7.5+default-dev (= ${binary:Version}),
 librust-palette-0.7.5+find-crate-dev (= ${binary:Version}),
 librust-palette-0.7.5+libm-dev (= ${binary:Version}),
 librust-palette-0.7.5+named-dev (= ${binary:Version}),
 librust-palette-0.7.5+named-from-str-dev (= ${binary:Version}),
 librust-palette-0.7.5+phf-dev (= ${binary:Version}),
 librust-palette-0.7.5+rand-dev (= ${binary:Version}),
 librust-palette-0.7.5+random-dev (= ${binary:Version}),
 librust-palette-0.7.5+serde-dev (= ${binary:Version}),
 librust-palette-0.7.5+serializing-dev (= ${binary:Version}),
 librust-palette-0.7.5+std-dev (= ${binary:Version}),
 librust-palette-0.7.5+wide-dev (= ${binary:Version})
Description: Convert and manage colors with a focus on correctness, flexibility and ease of use - Rust source code
 Source code for Debianized Rust crate "palette"
