=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test palette 0.7.5 --all-targets --all-features
Features: test-name=rust-palette:@
Depends: dh-cargo (>= 18), librust-enterpolation-0.2+default-dev, librust-image-0.23+png-dev (>= 0.23.14-~~), librust-rand-mt-4+rand-traits-dev, librust-ron-0.8.0+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test palette 0.7.5 --all-targets --no-default-features --features alloc
Features: test-name=librust-palette-dev:alloc
Depends: dh-cargo (>= 18), librust-enterpolation-0.2+default-dev, librust-image-0.23+png-dev (>= 0.23.14-~~), librust-rand-mt-4+rand-traits-dev, librust-ron-0.8.0+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test palette 0.7.5 --all-targets --no-default-features --features approx
Features: test-name=librust-palette-dev:approx
Depends: dh-cargo (>= 18), librust-enterpolation-0.2+default-dev, librust-image-0.23+png-dev (>= 0.23.14-~~), librust-rand-mt-4+rand-traits-dev, librust-ron-0.8.0+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test palette 0.7.5 --all-targets --no-default-features --features bytemuck
Features: test-name=librust-palette-dev:bytemuck
Depends: dh-cargo (>= 18), librust-enterpolation-0.2+default-dev, librust-image-0.23+png-dev (>= 0.23.14-~~), librust-rand-mt-4+rand-traits-dev, librust-ron-0.8.0+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test palette 0.7.5 --all-targets
Features: test-name=librust-palette-dev:default
Depends: dh-cargo (>= 18), librust-enterpolation-0.2+default-dev, librust-image-0.23+png-dev (>= 0.23.14-~~), librust-rand-mt-4+rand-traits-dev, librust-ron-0.8.0+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test palette 0.7.5 --all-targets --no-default-features --features find-crate
Features: test-name=librust-palette-dev:find-crate
Depends: dh-cargo (>= 18), librust-enterpolation-0.2+default-dev, librust-image-0.23+png-dev (>= 0.23.14-~~), librust-rand-mt-4+rand-traits-dev, librust-ron-0.8.0+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test palette 0.7.5 --all-targets --no-default-features --features libm
Features: test-name=librust-palette-dev:libm
Depends: dh-cargo (>= 18), librust-enterpolation-0.2+default-dev, librust-image-0.23+png-dev (>= 0.23.14-~~), librust-rand-mt-4+rand-traits-dev, librust-ron-0.8.0+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
