=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: rust-palette
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.60.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-approx-0.5+std-dev <!nocheck>,
  librust-approx-0.5-dev <!nocheck>,
  librust-fast-srgb8-1+default-dev <!nocheck>,
- librust-palette-derive-0.7+default-dev (>= 0.7.5-~~) <!nocheck>,
+ librust-palette-derive-0.7+default-dev (>= 0.7.6-~~) <!nocheck>,
  librust-phf-0.11+macros-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/palette]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/palette
+Homepage: https://github.com/Ogeon/palette
 X-Cargo-Crate: palette
-Rules-Requires-Root: no
 
 # FIXME (packages."(name)".section) debcargo auto-generated summary for librust-palette-dev is very long, consider overriding
 
@@ -32,8 +32,8 @@
  librust-bytemuck-1+default-dev,
  librust-fast-srgb8-1+default-dev,
  librust-libm-0.2-dev (>= 0.2.1-~~),
- librust-palette-derive-0.7+default-dev (>= 0.7.5-~~),
- librust-palette-derive-0.7+find-crate-dev (>= 0.7.5-~~),
+ librust-palette-derive-0.7+default-dev (>= 0.7.6-~~),
+ librust-palette-derive-0.7+find-crate-dev (>= 0.7.6-~~),
  librust-phf-0.11+macros-dev,
  librust-rand-0.8-dev,
  librust-serde-1+default-dev,
@@ -87,21 +87,21 @@
  librust-palette-0.7+serializing-dev (= ${binary:Version}),
  librust-palette-0.7+std-dev (= ${binary:Version}),
  librust-palette-0.7+wide-dev (= ${binary:Version}),
- librust-palette-0.7.5-dev (= ${binary:Version}),
- librust-palette-0.7.5+alloc-dev (= ${binary:Version}),
- librust-palette-0.7.5+approx-dev (= ${binary:Version}),
- librust-palette-0.7.5+bytemuck-dev (= ${binary:Version}),
- librust-palette-0.7.5+default-dev (= ${binary:Version}),
- librust-palette-0.7.5+find-crate-dev (= ${binary:Version}),
- librust-palette-0.7.5+libm-dev (= ${binary:Version}),
- librust-palette-0.7.5+named-dev (= ${binary:Version}),
- librust-palette-0.7.5+named-from-str-dev (= ${binary:Version}),
- librust-palette-0.7.5+phf-dev (= ${binary:Version}),
- librust-palette-0.7.5+rand-dev (= ${binary:Version}),
- librust-palette-0.7.5+random-dev (= ${binary:Version}),
- librust-palette-0.7.5+serde-dev (= ${binary:Version}),
- librust-palette-0.7.5+serializing-dev (= ${binary:Version}),
- librust-palette-0.7.5+std-dev (= ${binary:Version}),
- librust-palette-0.7.5+wide-dev (= ${binary:Version})
+ librust-palette-0.7.6-dev (= ${binary:Version}),
+ librust-palette-0.7.6+alloc-dev (= ${binary:Version}),
+ librust-palette-0.7.6+approx-dev (= ${binary:Version}),
+ librust-palette-0.7.6+bytemuck-dev (= ${binary:Version}),
+ librust-palette-0.7.6+default-dev (= ${binary:Version}),
+ librust-palette-0.7.6+find-crate-dev (= ${binary:Version}),
+ librust-palette-0.7.6+libm-dev (= ${binary:Version}),
+ librust-palette-0.7.6+named-dev (= ${binary:Version}),
+ librust-palette-0.7.6+named-from-str-dev (= ${binary:Version}),
+ librust-palette-0.7.6+phf-dev (= ${binary:Version}),
+ librust-palette-0.7.6+rand-dev (= ${binary:Version}),
+ librust-palette-0.7.6+random-dev (= ${binary:Version}),
+ librust-palette-0.7.6+serde-dev (= ${binary:Version}),
+ librust-palette-0.7.6+serializing-dev (= ${binary:Version}),
+ librust-palette-0.7.6+std-dev (= ${binary:Version}),
+ librust-palette-0.7.6+wide-dev (= ${binary:Version})
 Description: Convert and manage colors with a focus on correctness, flexibility and ease of use - Rust source code
  Source code for Debianized Rust crate "palette"
