=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test palette 0.7.6 --all-targets --all-features
Features: test-name=rust-palette:@
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-image-0.25+png-dev, librust-ron-0.12+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test palette 0.7.6 --all-targets --no-default-features --features alloc
Features: test-name=librust-palette-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-image-0.25+png-dev, librust-ron-0.12+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test palette 0.7.6 --all-targets --no-default-features --features approx
Features: test-name=librust-palette-dev:approx
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-image-0.25+png-dev, librust-ron-0.12+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test palette 0.7.6 --all-targets --no-default-features --features bytemuck
Features: test-name=librust-palette-dev:bytemuck
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-image-0.25+png-dev, librust-ron-0.12+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test palette 0.7.6 --all-targets
Features: test-name=librust-palette-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-image-0.25+png-dev, librust-ron-0.12+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test palette 0.7.6 --all-targets --no-default-features --features find-crate
Features: test-name=librust-palette-dev:find-crate
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-image-0.25+png-dev, librust-ron-0.12+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test palette 0.7.6 --all-targets --no-default-features --features libm
Features: test-name=librust-palette-dev:libm
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-image-0.25+png-dev, librust-ron-0.12+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test palette 0.7.6 --all-targets --no-default-features --features named
Features: test-name=librust-palette-dev:named
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-image-0.25+png-dev, librust-ron-0.12+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test palette 0.7.6 --all-targets --no-default-features --features named_from_str
Features: test-name=librust-palette-dev:named_from_str
